#mainhero {
  width: 720px;
  display: flex;
  flex-direction: column;
  margin: 1em auto;
  text-align: center;
}
.container .entry {
  display: flex;
  margin-bottom: 30px;
}
.container .entry .icon {
  width: 33%;
  max-width: 150px;
  padding-right: 30px;
  flex-shrink: 1;
}
.container .entry .desc {
  flex-grow: 2;
}
.container :nth-child(even) {
  flex-direction: row-reverse;
}
.container :nth-child(even) .icon {
  padding-right: 0;
  padding-left: 30px;
}
